om_login:
  #om后台-登录-输入正确的用户名和正确的密码
  -
    case : "om后台-登录-输入正确的用户名和密码"
    username : "admin"
    password : "123123"
    assert: success!

  #om后台-登录-输入正确的用户名和错误的密码
  -
    case : "om后台-登录-输入正确的用户名和错误的密码"
    username : "admin"
    password : "1231234"
    assert: Login failed!

  #om后台-登录-输入正确的用户名和不输入密码
  -
    case : "om后台-登录-输入正确的用户名和不输入密码"
    username : "admin"
    password : ""
    assert: Login failed!

  #om后台-登录-输入正确的用户名和无效密码
  -
    case : "om后台-登录-输入正确的用户名和无效密码"
    username : "admin"
    password : "哈哈"
    assert: Login failed!

  #om后台-登录-输入错误的用户名和正确的密码
  -
    case : "om后台-登录-输入错误的用户名和正确的密码"
    username : "admin1"
    password : "123123"
    assert: Login failed!

  #om后台-登录-不输入用户名和输入正确的密码
  -
    case : "om后台-登录-不输入用户名和输入正确的密码"
    username : ""
    password : "123123"
    assert: Login failed!

  #om后台-登录-输入无效用户名和正确的密码
  -
    case : "om后台-登录-输入无效用户名和正确的密码"
    username : "哈哈"
    password : "123123"
    assert: Login failed!

  #om后台-登录-输入错误的用户名和输入错误的密码
  -
    case : "om后台-登录-输入错误的用户名和输入错误的密码"
    username : "admin1"
    password : "1231234"
    assert: Login failed!

  #om后台-登录-不输入用户名和密码
  -
    case : "om后台-登录-不输入用户名和密码"
    username : ""
    password : ""
    assert: Login failed!




